P Payfrit
B
Loading...
Online
Logout

### Components

📁
Category
Group of menu items
🍽️
Menu Item
Orderable product
⚙️
Modifier
Add-on or option
📋
Modifier Group
Group of options

### Modifier Templates

Loading templates...

### Quick Stats

Categories: 0
Items: 0
Templates: 0
Photos Missing: 0

### Branding

Header: 1200x400px recommended
Color: Used for category bars in the app

## Menu Builder

### Start Building Your Menu

Drag categories and items from the left panel, or click the buttons above to add them.

### Properties

Select an item to edit its properties

Edit Enter
Clone Ctrl+D
Create Photo Task
Move Up Alt+Up
Move Down Alt+Down
Delete Del

### Modal